@charset "utf-8";
/* CSS Document */

/* Menu del directorio de recursos */
#menu_recursos a {
	text-decoration: none;
	color:#333;
	display: block;
}
#menu_recursos a:hover {
	text-decoration: none;
	color: #008BCB;
	background-color:#E1E1E1;
}
#menu_recursos li {
	line-height: 30px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	border-top: 1px solid #CCC;
	width: 315px;
}

/* Tabs Agenda */
#tabs_agenda table {
	width: 220px;
	margin-top: -3px;
}
#tabs_agenda td,th {	
	padding: 5px;
	font-size:11px;
	color:#666;
	border-bottom: 1px solid #CCC;
}
#tabs_agenda th {
	font-family: 'HelveticaNeue', Times, Helvetica, sans-serif;
	font-size:20px;
	color: #CCC;
	letter-spacing: -1px;
	border-right: 1px solid #CCC;
	text-decoration: none;
}
#tabs_agenda .agenda_header {
	border-bottom: 1px solid #818484;
	padding: 0px;
	height:22px;
}
#tabs_agenda .agenda_mes {
	font-size: 13px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	width:150px;
	display:block;
	text-decoration: none;
}
#tabs_agenda .agenda_mes a {
	text-decoration: none;
}
#tabs_agenda .agenda_mes a:hover {
	text-decoration: underline;
}
#box_agenda .tr {
	cursor:pointer;
	display:block;
}
#box_agenda .tr:hover{
	background-color:#FFF;
}
#box_agenda .tr th{
	min-width:50px;
}
#box_agenda .tr:hover th{
	color:#008BCB;
}

/* Tabs Observatorios <--- Ahora son accordions */ 
.acc_rss {
	height:207px; /* reducir 34px para cada accordion adicional*/
	overflow:auto; 
	padding:10px;
}

/* Secciones */
.tit_seccion {
	font-size: 18px;
	font-variant:small-caps;
	font-family:'HelveticaNeueCon', Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	color:#818484;
}

/* Caja Boletin */
#box_boletin {
	background-color:#DDD;
	background-image:url(../images/box_boletin_back.gif);
	background-repeat:no-repeat;
	color:#818484;
	width:100%;
}
#box_boletin td {
	padding:10px;
	font-weight:bold;
	text-align:right;
}
.campo_boletin {
	border: 1px solid #008BCB;
	font-size:12px;
	padding:4px;
	width:235px;
}
.campo_boletin:focus {
	background-color:#CCC;
}
.boton_boletin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background-color: #008BCB;
	height: 25px;
	width: 80px;
	border: 1px solid #666;
}



#box_busqueda {
	margin-bottom:20px; 
	height:105px; 
	background-color:#DDD;
	background-image:url(../images/box_busqueda_back.gif);
	background-repeat:no-repeat;
}
 
#box_busqueda td{
	padding:0px 15px 0px 15px;
	font-weight:bold;
	color:#818484;
}

#conteudo iframe {
	border: 1px solid #CCC;
	max-height:1200px;
	padding:25px;
	background-color: #FFF;
}

